a:hover {color: #0F73BF;}
.contain { width:1180px; margin: 0 auto;}
.position { width:1144px; height: 34px; margin-top: 12px; border-bottom: 3px solid #00A4E3; background: url(/eportal/uiFramework/commonResource/image/2022053109362772071.jpg) 10px center no-repeat #F7F7F7;padding-left: 36px;}
.position span {  line-height: 34px;}
.position span a{  font-size: 14px;}
/*依申请公开*/
.bot1 {text-align: center;}
.bot1 a { line-height: 31px; padding: 8px 20px; margin-right: 20px; font-size:16px;}
.bot1 .bot11{ background-color:#00A4E3; color:#fff;}
.bot1 .bot12 { background-color:#ccc; color:#333;}

.content { width:1178px; border:1px solid #ddd; margin-top: 10px;}
.content .ysqgk_t { width:100%; height: 41px; background: url(/eportal/uiFramework/commonResource/image/2022060608575748733.jpg) left no-repeat;}
.content .ysqgk_t span { line-height: 41px; padding-left: 50px; color:#fff; font-size: 18px;}
.list_content { margin: 20px 0; padding:0 20px; }
.list_content .t { width:100%; height: 38px;  border-bottom: 1px solid #ddd; background-color:#F6F6F6;}
.list_content .t span { padding-left: 20px; line-height: 38px; color:#0168B5; font-weight: bold; font-size: 16px;}
.list_content .c { padding:10px 20px; float: left; }

.list_content .bgt {width:866px; margin-top: 10px;}
.list_content .bgt .t1{ width:100%; height:33px;font-weight:bold; line-height:33px; background-color: #FAFAFA; border-bottom: 2px solid #00A4E3;}
.list_content .bgt .t1 span { padding: 0 30px; background-color: #00A4E3; float: left; line-height:33px; color:#fff;}
.list_content .bgt .t1 span a { color:#fff;}
.list_content .depart {  margin:12px 0 0 0; }
.list_content .depart .t1{ width:100%; height:33px;font-weight:bold; line-height:33px; background-color: #FAFAFA; border-bottom: 2px solid #00A4E3;}
.list_content .depart .t1 span { padding: 0 30px; background-color: #00A4E3; float: left; line-height:33px; color:#fff;}
.list_content .depart .t1 span a {color:#fff;font-size:14px;}
.list_content .depart .c1 { margin-top: 10px;}
.list_content .depart .c1 .tb_list { border:solid #ddd; border-width:1px 0px 0px 1px; width:100%;}
.list_content .depart .c1 .tb_list tr { background-color: #fff; height: 35px;}
.list_content .depart .c1 .tb_list td *{ padding-left: 14px;font-size:14px;}
.list_content .depart .c1 .tb_list td { background: url(/eportal/uiFramework/commonResource/image/2022060609160150419.jpg) 10px center no-repeat; padding-left: 10px; width:25%; border:solid #ddd; border-width:0px 1px 1px 0px;text-align:left;}
.list_content .depart .c1 li { text-indent: 20px;  border-bottom: 1px dotted #ccc; line-height: 40px; height: 40px;  }
.list_content .depart .c1 li a {  font-size: 16px;  line-height: 1.6;  }
.list_content .depart .c1 span { float: right;  font-size: 14px;  color: #aaa; padding-right: 10px;  }

/*行政事业性收费目录清单*/

.pt_title {width:1068px;text-align:center; font-size:22px; line-height:40px; padding:10px 25px;}
.content .documentInfo {
    height: 29px;
    line-height: 29px;
    background-color: #F3F2F2;
    text-align: center;
}
.content .documentInfo span {
    padding-right: 50px;
}
.content .documentInfo * {
    font-size: 12px;
    color: #666;
}
.content .documentInfo span a {
    margin: 0 5px;
}
.pt_content {padding:20px 30px; line-height:200%;  font-size:16px;}
.pt_content p a{font-size:14px;}
.bot {text-align: center;}
.bot a { line-height: 31px; padding: 8px 20px 8px 45px; margin-right: 20px;font-size:14px; }
.bot .bot1 { background: url(/eportal/uiFramework/commonResource/image/2022053115154961183.jpg) 15px 10px no-repeat #F2F2F2;}
.bot .bot2 { background: url(/eportal/uiFramework/commonResource/image/2022053115163428352.jpg) 20px 9px no-repeat #F2F2F2;}

.bsBox{display:none;z-index:100000001;font-size:12px;background:url(http://static.bshare.cn/frame/images//background-opaque-dark.gif) !important;padding:6px !important;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.bsClose{_overflow:hidden;cursor:pointer;position:absolute;z-index:10000000;color:#666;font-weight:bold;font-family:Helvetica,Arial;font-size:14px;line-height:20px;}
.bsTop{color:#666;background:#f2f2f2;height:24px;line-height:24px;border-bottom:1px solid #e8e8e8;}
.bsTop span{float:left;}
.bsFrameDiv,#bsMorePanel{border:none;background:#fff;}
.bsReturn{float:right;*margin-right:20px;margin-right:36px;text-align:right;cursor:pointer;line-height:24px;color:#666;opacity:0.5;}
#bsReturn:hover{text-decoration:underline;opacity:1;}



@media only screen and (max-width:1025px) {
.contain{width:94%;margin:0 auto;}
.page-list{display:none;}
.position{width:auto;height:auto;line-height: 24px;}

.content{width:auto;}
.pt_content p img{width:100%;}

}
@media screen and (max-width:768px){



}
@media screen and (max-width:360px){


}